STRUCT T(3)

NAME
boost::proto::transform::result<This(Expr,_State)>

SYNOPSIS

// In header: <boost/proto/transform/impl.hpp>
template<typename This, typename Expr, typename State>
struct result<This(Expr, State)> {
  // types
  typedef typename PrimitiveTransform::template impl< Expr, State, unspecified >::result_type type;
};